Debian Security Advisory 5551-1

Debian Linux Security Advisory 5551-1 – Debian appears to have forgotten to put the actual details of the advisory in this advisory, but they recommend that you upgrade your chromium packages.Debian Linux Security Advisory 5551-1 – Debian appears to have forgotten to put the actual details of the advisory in this advisory, but they recommend that you upgrade your chromium packages.